/* Localized versions of Info.plist keys */

CFBundleName = "Bitmap Editor";
CFBundleShortVersionString = "0.1 d1";
CFBundleGetInfoString = "Bitmap Editor version 0.1, Copyright (c) 2003 Uli Kusterer.";
NSHumanReadableCopyright = "Copyright (c) 2003 Uli Kusterer.";
